Accesați conținutul principal
Allied Telesis / PRODUCT DOSSIER

Allied Telesis GS950/10PS

Allied Telesis GS950/10PS AT-GS950/10PS Switch
SKU: AT-GS950/10PSV2-50

Allied Telesis GS950/10PS AT-GS950/10PS Switch — Switch. Memorie (RAM): 64 MB. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Memorie (RAM)
64 MB

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Allied Telesis GS950/10PS AT-GS950/10PS Switch

Memorie (RAM)
64 MB
01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Memorie (RAM)

64 MB

Memorie (RAM)

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Suport 10G
Nu
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Puterea totală pe încovoiajorul Ethernet
75 W
Numărul de intrări de alimentare PoE pe Ethernet Plus
8
Suport Power over Ethernet Poe
Da
Tehnologie de Cablaj Ethernet Fibra Optică
100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Conexiune Fibra Optică
SFP
Puncte de Conexiune Fibre Channel
2
Numărul de porturi Ethernet Gigabit de cupru
10
Conexiune la alimentare
Număr de porturi combo SFP
2
Declarații de conformitate
Înălțime de funcționare
0 - 3048 m
Umiditate nefuncționare
Tensiune de intrare AC
Interval de umiditate de funcționare
5 - 90%
Consumul de energie
Interval de temperatură de funcționare
0 - 40 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Management bazat pe web
Da
Înălțime
Culoare produs
Capacitate RAM
Memorie flash
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Tip tastă
Cod HS compatibil al sistemului
85176990
Volum de prelucrare
Capacitate de tranzit rutare
Capacitate de rutare/comutare
20 Gbit/s
Tipărire dublă față completă
Da
Filtraje adresă MAC
Da
Brand
Allied Telesis
Categorie
Comutatoare de rețea
Numele produsului
GS950/10PS
GTIN EAN UPC
0767035219158,
Categorie
Comutatoare de rețea
Marca
Allied Telesis
Nume produs
GS950/10PS
Serie de produse
Piațe vândute
NL, GB, DE, FR, IT, BE, DK, ES, AT, UA, PT, NZ, FI, WW
Data adăugării în sistem
2013-11-30
Data producției
Cod produs
AT-GS950/10PS
Tip fibra
Çok-modlu
Limitare viteză
Da
Intrare consolă
RJ-45
Suport MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Suport multicast
Da
Suport VLAN
Da
Allied Telesis GS950/10PS AT-GS950/10PS Switch